.flex-content.flex-content-1 .text {
	color: var(--White) !important;
}
.flex-content.flex-content-2 .main-title {
	color: var(--Navy) !important;
}
.flex-content.flex-content-2 .subtitle {
	color: var(--Navy) !important;
}
.flex-content.flex-content-2 .tile .inner {
	background: #203842 !important;
}
.flex-content.flex-content-2 .tile .inner h4 {
	color: var(--White) !important;
}
.flex-content.flex-content-2 .tile .inner p {
	color: var(--White) !important;
}
.flex-content.flex-content-2 .row[index="0"] .tile[index="0"] .inner {
	background: #0c4a6c !important;
}
.flex-content.flex-content-2 .row[index="0"] .tile[index="1"] .inner {
	background: #0c4a6c !important;
}
.flex-content.flex-content-2 .row[index="0"] .tile[index="2"] .inner {
	background: #0c4a6c !important;
}
.flex-content.flex-content-4 .main-title {
	color: var(--Navy) !important;
}
.flex-content.flex-content-4 .subtitle {
	color: var(--Navy) !important;
}
.flex-content.flex-content-4 .tile .inner {
	background: #203842 !important;
}
.flex-content.flex-content-4 .tile .inner h4 {
	color: var(--White) !important;
}
.flex-content.flex-content-4 .tile .inner p {
	color: var(--White) !important;
}
.flex-content.flex-content-4 .row[index="0"] .tile[index="0"] .inner {
	background: #0c4a6c !important;
}
.flex-content.flex-content-4 .row[index="0"] .tile[index="1"] .inner {
	background: #0c4a6c !important;
}
.flex-content.flex-content-4 .row[index="1"] .tile[index="0"] .inner {
	background: #0c4a6c !important;
}
.flex-content.flex-content-4 .row[index="1"] .tile[index="1"] .inner {
	background: #0c4a6c !important;
}